/* ======================================================
 * base
 * ------------------------------------------------------
 * - Cascade Layers
 * - Normalize
 * - Base
 * Print
====================================================== */
/* ======================================================
 * Cascade Layers
====================================================== */
@layer reset, base, layout, module, custom;

#header {
  height: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  opacity: 0 !important;
  border: 0 !important;
}
#header.fixed {
  position: static !important;
}
#header.fixed + #common-header {
  margin-top: 0 !important;
}
.slide_selector .slick-dots li button:before,
.list-local-nav-inner li a::before,
#maincol .btn-link-loan a::after {
  box-sizing: content-box !important;
}

@layer base {
/* ======================================================
 * Normalize
====================================================== */
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
main {
  display: block;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}
a {
  background-color: transparent;
}
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img {
  border-style: none;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}
button,
input { /* 1 */
  overflow: visible;
}
button,
select { /* 1 */
  text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}
progress {
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}
details {
  display: block;
}
summary {
  display: list-item;
}
template {
  display: none;
}
[hidden] {
  display: none;
}

/* ======================================================
 * Base
====================================================== */
html {
  font-size: 62.5%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  height: -webkit-fill-available;
}
body {
  min-height: 100vh;
  min-height: -webkit-fill-available;
  background-color: #fff;
  color: #323232;
  word-break : break-word;
  word-wrap : break-word;
}
body *,
body *::before,
body *::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



/* ----- form ----- */
input,
select,
textarea,
button,
pre {
  border-radius: 0;
  box-shadow: none;
  color: #323232;
}
input[type="text"],
textarea {
  -webkit-appearance: none;
  appearance: none;
}
input[type="submit"],
button:not([disabled]) {
  cursor: pointer;
}
/* placeholder */
::-webkit-input-placeholder { color: #999!important; }
:-moz-placeholder { color: #999!important; }
::-moz-placeholder { color: #999!important; opacity: 1; }
:-ms-input-placeholder { color: #999!important; }
:placeholder-shown { color: #999!important; }

/* ---------------
 * PC
--------------- */
@media print,screen and (min-width:768px){
  body {
    max-width: 1920px;
    min-width: calc(1120px + 80px * 2);
    margin: 0 auto;
    font-family: 'Noto Sans JP', 'Yu Gothic', 'Hiragino Kaku Gothic Pro', 'Hiragino Sans', Meiryo, Osaka, Arial, 'MS PGothic', sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.6;
  }
  /* ----- a ----- */
  /* tel */
  a[href^="tel:"] {
    display: inline-block!important;
    color: #323232;
    text-decoration: none;
    pointer-events: none;
    cursor: default;
  }
  /* ----- form ----- */
  input,
  select,
  textarea,
  button,
  pre {
    font-family: 'Noto Sans JP', 'Yu Gothic', 'Hiragino Kaku Gothic Pro', 'Hiragino Sans', Meiryo, Osaka, Arial, 'MS PGothic', sans-serif;
    font-size: 1.6rem;
    line-height: 1.6;
  }
}
/* ---------------
 * SP
--------------- */
@media only screen and (max-width:767.98px){
  body {
    font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'Hiragino Sans', Meiryo, Osaka, Arial, 'MS PGothic', sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.6;
  }
  /* ----- form ----- */
  input,
  select,
  textarea,
  button,
  pre {
    font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'Hiragino Sans', Meiryo, Osaka, Arial, 'MS PGothic', sans-serif;
    font-size: 1.6rem;
    line-height: 1.6;
  }
}
/* ======================================================
 * Print
====================================================== */
@media print {
  body {
    page: print-width;
    width: 1260px !important;
    margin: 0 auto !important;
    zoom: .85 !important;
  }
}
}